Subject: Fwd: Presence UC, Samsung Galaxy Note 20 Ultra, Short Battery Life
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: abhishek kumar <[email-masked]>
Date: Tue, 14 Sep 2021 00:32:51 -0700 (MST)

This was suppose to go top country partner and this was escalated after diagnostics. 

Please make sure you remember all countries with country partner. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, September 13, 2021 5:08:58 PM 
Subject: FW: Presence UC, Samsung Galaxy Note 20 Ultra, Short Battery Life 

Hi Pritish, 

Please remind the team about the country partner procedure, reg. ticket 170451. 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: EPOS Global Support <[email-masked]> 
Sent: 13. september 2021 13:21 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Presence UC, Samsung Galaxy Note 20 Ultra, Short Battery Life 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587547621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OdG8Mf0m6rCYNSEztRCklYcAsAuLsIPb12oP2SclbNM%3D&reserved=0 ] 

	

	

You are registered as a CC on this support request (170451). Reply to this email to add a comment to the request. 

	

Hamed Rahnama (EPOS Enterprise) 

13 Sep 2021, 11:20 UTC 

Private note 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fusers%2F21401172907&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587557626%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jaMJPvGmwDgjAfknWLcFo2MPnQtLMEj6QcUAXORY9Y8%3D&reserved=0 | Heta
 Nyrhinen ] ​ 

Customer looking for spare battery for Presence US HS and insist to provide him the part number even though there is no such battery available in the market. 

He is not happy why cannot replace battery and just have to throw out the HS when battery is broken. 

	

Matthew D 

8 Sep 2021, 14:51 UTC 

Hello Hamed, 

What is the warranty period for this product? 
Can you please provide a part number for the battery even if you do not provide a battery replacement service? 

As stated to Pravesh - I do not accept that a fully functioning product needs to become e-waste just because the battery needs replacing! 
Does Sennheiser not care about the environment?? 
Does EPOS not care about the environment?? 

Thank you, 
Matthew 

	

Hamed Rahnama (EPOS Enterprise) 

8 Sep 2021, 13:01 UTC 

Private note 

NEXT ACTION 

What : Check if the Device ID is back to what year of production 
Who : Hamed Rahnama 
When : 13/09/2021 

	

Hamed Rahnama (EPOS Enterprise) 

8 Sep 2021, 13:00 UTC 

Dear Matthew, 

We hope this email finds you well. 

Please be informed that your ticket is escalated to technical support team for better service. 

We are so sorry to see you are facing short battery life with your Headset. We have to inform you that we don't have any service center and unfortunately we don't provide any spare battery for this model so you are not able to buy it online. 

Our agent tried his best to perform troubleshooting on your Headset in hope that he can fix it remotely, however, it seems the battery is old and cannot keep charge. 

Meanwhile we are checking the device ID as you shared in the photo to check the production date and back to you if it is still under warranty period. 

We wish you a nice day! 

Best regards, 
Hamed Rahnama 
EPOS Global Support 

	

Pravesh Singh (EPOS Enterprise) 

7 Sep 2021, 21:57 UTC 

Private note 

CASE SUMMARY 

Company Name : N/A 
Contact person : Matthew D 
Email : [ mailto:[email-masked] | [email-masked] ] 
Phone Number: +972542266333 
Product name : Presence UC, EPOS Connect: 4.6.0.1483, Firmware: 1.1.4 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : Samsung Galaxy Note 20 Ultra 
Issue : Short Battery Life/Spare Part Inquiry - What is the part number of the battery for Presence UC and how can I purchase it? 
Troubleshooting : 
Firmware update 
Factory Reset 
Cross Test 
Current status : 
The voice prompt reports only 8 to 10 hours (expected) battery but after a 15 to 20 minutes call it goes to "4-6 hours talk time remaining". 

The RMA has been declined by L2 as the user was unable to share the proof of purchase. The user is asking for the part number or from where I can purchase it? We have informed the user that we do not sell the battery as a spare and do not provide repair services. 

NEXT ACTION 

What : The user requested to escalate the ticket to Level 2. 
Who : L2 to contact the user 
When : By SLA Due Date 

	

Matthew D 

7 Sep 2021, 21:52 UTC 

Hello Pravesh, 

I do not accept that a fully functioning product needs to become e-waste just because the battery needs replacing! Does Sennheiser not care about the environment?? Does EPOS not care about the environment?? 

I simply need the battery. I am more than capable of replacing it myself if you do not want to repair the product you manufacture. Again, please either tell me where I can purchase the battery or provide me with the part number so that I can search for it myself. 

Do I need to remind you of our phone conversation when I asked if you are telling me to just throw the headset in the trash because of a failing battery - and you replied No. 

If you cannot provide one of these 2 solution (or a different option which I have possibly not though of) then please pass me on to someone higher up who can provide a solution. 

Thank you, 
Matthew 

	

Pravesh Singh (EPOS Enterprise) 

7 Sep 2021, 18:59 UTC 

Private note 

NEXT ACTION 

What : checking of the user needs any further information, waiting for any response. 
Who : User 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

7 Sep 2021, 18:59 UTC 

Hello Matthew, 

Thank you for your email. As I informed you in my first email that we do not sell the battery for the Presence series as a spare part. Also, at this time, we do not provide any repair services for any of our products as we have not tied us with any repair center. Please let me know if you need any further assistance. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Matthew D 

7 Sep 2021, 18:00 UTC 

Pravesh, 

YOU are the one who decided to take us down this warranty path, NOT ME. I did not claim warranty, or ask for it. 

I will remind you that I originally asked where I can purchase a replacement battery, or for the part number - so that I can go search for it. 

I have done everything you requested of me (spent at least several hours completing everything you have asked me to do, and replying to these emails. 
Can you please now help me with this simple task of finding a replacement battery for my product? 

Thank you, 
Matthew 

	

Pravesh Singh (EPOS Enterprise) 

7 Sep 2021, 14:39 UTC 

Private note 

NEXT ACTION 

What : informed the user that we are unable to proceed for the warranty without invoice, waiting for any response. 
Who : User 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

7 Sep 2021, 14:39 UTC 

Hello Matthew, 

Thank you so much for your email. We are sorry to inform you but without proof of purchase, we will not be able to check the warranty status of the headset as the invoice contains all the required details. Could you please contact the reseller and check if you could get a duplicate invoice? 

As per the EPOS warranty policy, in order to be considered eligible for replacement under warranty, included with the item(s) must be a valid bill of sale (please see below for more information) from an authorized EPOS Group A/S retailer detailing the following information: 

•Retailer's Name 
•Original Date of Purchase 
•Model or SKU number of the Product Purchased 
•Failure to supply a bill of sale with all the required information will result in denial of warranty replacement. 

We regret for the inconvenience caused. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Innocent Bohui (EPOS Enterprise) 

7 Sep 2021, 11:03 UTC 

Private note 

RMA denied , We need the Invoice 

	

Pravesh Singh (EPOS Enterprise) 

6 Sep 2021, 16:27 UTC 

Private note 

NEXT ACTION 

What : the customer has shared the RMA details but he doesn't have the proof of purchase. Checking with L2 if we can deny the warranty. 
Who : User 
When : By SLA Due Date 

	

Matthew D 

5 Sep 2021, 19:39 UTC 

Hi Pravesh, 

Company: none 
Name: Matthew Dunbar 
Phone: +972542266333 
E-mail: [ mailto:[email-masked] | [email-masked] ] 
Address line 1: Wingate Ave [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F23&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587567605%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jAdlUfhyA%2BVwtSN9IL6yAY5iWs5fy%2BvJlXJDfGB2QwE%3D&reserved=0 | 
#23 ] 
Address line 2: Apt [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F2&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587567605%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x8rdVF9GBNyz%2BJwE%2FEz%2BBH2CGQfjv4%2FfqvXv9n5VGsU%3D&reserved=0 | 
#2 ] 
City: Haifa 
State/Province: none 
Zip Code: 3353102 
Country: Israel 

Product: Sennheiser Presence 
Serial number: could it be 0226001669 ? (attaching an image of the Presence just in case that was not the correct number) 
Article No.: ? 
Quantity: 1 
Proof of Purchase: I handed that in to the accounting dept of the company I worked for back when I bought it. I dont have a copy, and no longer with that company. 

Thanks, 
Matthew 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FwXK9bY7xoGR79iMJqV1qv8k0v%2F%3Fname%3D20210905_211517.jpg&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587577598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cRr3DuCK6ZZ1QlScUxnwFCVyy5rqc1WIMdAPW9HHnvA%3D&reserved=0 | 20210905_211517.jpg ] 

	

Pravesh Singh (EPOS Enterprise) 

3 Sep 2021, 14:42 UTC 

Private note 

NEXT ACTION 

What : gathering RMA details, waiting for the response. 
Who : User 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

3 Sep 2021, 14:41 UTC 

Dear Matthew, 

Referring to your support ticket number 170451. Could you please provide us with the following information before we can proceed with the replacement process. 

Company: 
Name: 
Phone: 
E-mail: 
Address line 1: 
Address line 2: 
City: 
State/Province: 
Zip Code: 
Country: 

Product: 
Serial number: 
Article No.: 
Quantity: 
Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format) 

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Matthew D 

3 Sep 2021, 10:58 UTC 

Much appreciated. 
Have a great weekend, 
Matthew 

	

Matthew Broadley (EPOS Enterprise) 

3 Sep 2021, 02:35 UTC 

Private note 

Gather RMA info check sale date. 

	

Pravesh Singh (EPOS Enterprise) 

2 Sep 2021, 14:40 UTC 

Private note 

CASE SUMMARY 

Company Name : N/A 
Contact person : Matthew D 
Email : [ mailto:[email-masked] | [email-masked] ] 
Phone Number: +972542266333 
Product name : Presence UC, EPOS Connect: 4.6.0.1483, Firmware: 1.1.4 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : Samsung Galaxy Note 20 Ultra 
Issue : Short Battery Life/Spare Part Inquiry - What is the part number of the battery for Presence UC and how can I purchase it? 
Troubleshooting : 
Firmware update 
Factory Reset 
Cross Test 
Current status : 
The voice prompt reports only 8 to 10 hours (expected) battery but after a 15 to 20 minutes call it goes to "4-6 hours talk time remaining". 

NEXT ACTION 

What : check with Level 2 if we can ask for the RMA details, waiting for the response. 
Who : L2 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

2 Sep 2021, 14:39 UTC 

Hello Matthew, 

Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response. 

Best regards, 
Pravesh Singh 
EPOS Global Support 

	

Matthew D 

2 Sep 2021, 11:59 UTC 

Hello Parvesh, 

Now that I have used the headset a bit since the FW update and Factory Reset I can report that its behaving the same: 

After the update and reset I gave it a very long charge, even disconnected and reconnected the power supply several times to get it to take the maximum charge possible. 

Disconnected the headset from the charger, immediately paired with my phone (Samsung Note 20 Ultra, after deleting the old BT pairing profile), and immediately pressed the button to receive the "remaining battery" audio. It reported 8-10 hours talk time remaining. 

I used it for a 17:53 minute call (within 2 meters of the phone) and at the end of the call I checked the battery level again: "4-6 hours talk time remaining". 

So, either I as suspected 

    1. the battery capacity is dying, or 
    2. the internal software which calculates "remaining talk time" based on remaining battery capacity is screwed up. 

I will add that prior to the update and reset which you suggested - I was getting maybe ~40-60 minutes talk time after a full charge. 

Which bring us back full circle to where we started - where/how can I get a replacement battery? 

Thank you, 
Matthew 

	

Pravesh Singh (EPOS Enterprise) 

31 Aug 2021, 15:23 UTC 

Private note 

CASE SUMMARY 

Company Name : N/A 
Contact person : Matthew D 
Email : [ mailto:[email-masked] | [email-masked] ] 
Phone Number: +972542266333 
Product name : Presence UC , FW: 1.1.4 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : Samsung Galaxy Note 20 Ultra 
Issue : Short Battery Life 
Troubleshooting : 
Updated the firmware 
Performed the reset 
Current status : 
The user charge the headset for enough time to get it charge full but the voice prompt says that 6 hours battery left. Earlier, it used to say 10 hours. 

NEXT ACTION 

What : the user will test the headset as he has updated the firmware and reseted the headset, waiting for the response. 
Who : User 
When : By SLA Due Date 

	

Matthew D 

31 Aug 2021, 15:10 UTC 

Thank you Pravesh, will do. 

	

Pravesh Singh (EPOS Enterprise) 

31 Aug 2021, 15:05 UTC 

Hello Matthew, 

Thank you for your time over the phone and it was pleasure talking to you. Please continue testing the headset and let us know if you encounter any issues. Thank you and have a nice day ahead! 

Best regards, 
Pravesh Singh 
EPOS Global Support 

	

Matthew D 

30 Aug 2021, 22:59 UTC 

Hi Parvesh, 

Again, I am not talking about actual "talk time". I am talking about the self reported battery charge. How could this have something to do with the bluetooth version, profile or protocols used. 
I am talking about fully charging the device, disconnecting from the charger, placing it in my ear, turning it on and pressing the button - this triggers a voice to state the 'remaining battery'. 

I have update and reset and repaired (Samsung Galaxy Note 20 Ultra). There was indeed a firmware update. The old version was 1.0.81 and was updated to 1.1.4 
I am now charging the headset and will test over the next few days. 

Thank you, 
Matthew 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 21:50 UTC 

Private note 

NEXT ACTION 

What : the user will try the suggested steps and get back to us, waiting for the response. 
Who : User 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 21:50 UTC 

Hello Matthew, 

Thank you for your response. Sure, please update the firmware and reset the headset. We just want to make sure that the battery isn't being drained due to the incompatibility between the BlueTooth profiles. The headset is running the BlueTooth version 4.0 with HSP 1.2, HFP 1.6, and A2DP 1.2. The included dongle BTD 800 has the same BlueTooth profiles and that is the reason, we requested to test the headset with the PC. 

Please follow the steps and share the outcome at your earliest convenience. Thank you and we look forward to hearing from you. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Matthew D 

30 Aug 2021, 19:24 UTC 

1&2 I understand, and will try them. 

What does 3 have to do with battery life?? If I fully charge the headset, place it in my ear, turn it on, press the button - it tells me how much battery life is remaining - this has absolutely nothing to do with any device connected to it. 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 16:34 UTC 

Private note 

NEXT ACTION 

What : requested to update the firmware of the headset, waiting for the response. 
Who : User 
When : By SLA Due Date 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 16:33 UTC 

Hello Matthew, 

Thank you so much for your quick response. In order to troubleshoot the issue, we request you please follow a few troubleshooting steps mentioned below: 

1. Please update the firmware of he headset. [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360042624173-Presence-How-to-update-firmware&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587577598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hp3klSzQxopBKH3LLl4hg1J2NzhJ6ugIcF%2FgYfAp5GY%3D&reserved=0 | 
https://eposaudio.zendesk.com/hc/en-us/articles/360042624173-Presence-How-to-update-firmware ] 
2. Please perform a factory reset. [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fhc%2Fen-us%2Farticles%2F360043579714-How-to-reset-Presence-Series&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587587596%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QVMlHSMhFkNAQPak7SRHce9Vc6OUDCnsIFUCdkVGyV8%3D&reserved=0 | 
https://eposaudio.zendesk.com/hc/en-us/articles/360043579714-How-to-reset-Presence-Series ] 
3. Please connect the headset with a different mobile phone or PC to test. 

Please follow the steps and let us know how it goes. Thank you and we look forward to hearing from you. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 16:28 UTC 

Private note 

CASE SUMMARY 

Company Name : N/A 
Contact person : Matthew D 
Email : [ mailto:[email-masked] | [email-masked] ] 
Phone Number: +972542266333 
Product name : Presence UC 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Issue : Spare Part Inquiry - What is the part number of the battery for Presence UC and how can I purchase it? 
Troubleshooting : 
Requested to explain the issue 
Current status : 
The user is looking for a spare battery for the Presence UC headset. 

NEXT ACTION 

What : informed the user we do not sell the battery. Requested to explain the issue. 
Who : User 
When : By SLA Due Date 

	

Matthew D 

30 Aug 2021, 16:27 UTC 

Hello Pravesh, 

The issue is battery life is fading. It used to hold 10-12 hours on a full charge, and now 6-8 hours. The battery is obviously worn out and needs to be replaced. 
What resolution can you offer? 

+972542266333 

Thank you, 
Matthew 

	

Pravesh Singh (EPOS Enterprise) 

30 Aug 2021, 16:21 UTC 

Dear Matthew, 

Thank you for contacting EPOS Global Support. For your convenience, we have created support ticket number 170451 for your inquiry. 

We are sorry to hear that you are experiencing problems with Presence UC. We are sorry to inform you that we do not sell the battery for the Presence series as a spare part. However, we request you to please let us know what is the issue you are facing with the headset so that we can find a prompt resolution. Also, we would appreciate if you could confirm a best phone number to reach out to you. Thank you and we look forward to hearing from you. 

We wish you a nice day! 
Best regards, 

Pravesh Singh 
EPOS Global Support 

	

Matthew D 

30 Aug 2021, 14:12 UTC 

Matthew D was not signed in when this comment was submitted. [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F203661466-Sharing-tickets-with-other-Zendesk-Support-accounts&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587597580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=70FSrCVH2%2BTs%2Bq0WehIrSw1V8Ik8b86v38ftCWUY4z4%3D&reserved=0 | 
Learn more ] 

Hello, 

I am looking for a battery for my Presence UC Bluetooth Headset (sorry there was no option in the drop down menu). 
Where can I purchase one, and or what is the part number? 

Thank you, 
Matthew 

	

You are an agent. Add a comment by replying to this email or [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F170451&data=04%7C01%7Chnyr%40eposaudio.com%7C9ea1b8dcd7aa48d54c3908d976a88e46%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637671288587597580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oTc3VeYBLkskV1WTxJfXH4on%2BsAKiws4aX8UDIwOYNY%3D&reserved=0 | view
 ticket in Zendesk Support ] . 

Ticket # 	

170451 

Status 	

Open 

Requester 	

Matthew D 

CCs 	

Heta Nyrhinen 

Group 	

EPOS L2 

Assignee 	

Hamed Rahnama 

Priority 	

Normal 

Type 	

Incident 

Channel 	

Web Form 

This email is a service from EPOS Enterprise. 

[XGG4PD-XE58]Ticket-Id:170451Account-Subdomain:eposaudio